@charset "UTF-8";
/* CSS Document */



/*homepage rotating image styles */


/* rotator in-page placement */
    div.rotator {
	position:relative;
	width:470px;
	height:298px;
	display: none;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	height:298px;
}
/* rotator image style */	
	div.rotator ul li img {
	/*border:1px solid #ccc;
	padding: 4px;*/
	background: #FFF;
	width:470px; 
	height:298px;
}
    div.rotator ul li.show {
	z-index:500
}

div.box {
	position:absolute; 
	width:460px;
	background-image:url(../../images/back.png);
	background-repeat:repeat;
	bottom:0px;
	left:0px;
	padding-left:10px;
	height:25px;
	line-height:25px;
	color:#ffffff;
	font-size:11px;
	border:none;
	}